Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Jul 2021 13:19:24 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C malbert                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  malbert Bot:  Hi Malbert ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7480905180 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97335503448            05:16 PM, 26th Jul                   Hamza                   Hi Malbert,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           05:16 PM, 26th Jul                     malbert                    Hi Hamza,           05:16 PM, 26th Jul                     malbert                    It’s been 3 days for an order I placed for click &collect           05:17 PM, 26th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           05:17 PM, 26th Jul                     malbert                    Order number 7480905180           05:17 PM, 26th Jul                     malbert                    Alright           05:17 PM, 26th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:18 PM, 26th Jul                   Hamza                   We would like to inform you that your order is ready for pick up           05:18 PM, 26th Jul                     malbert                    Perfect. Thanks!           05:18 PM, 26th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           05:18 PM, 26th Jul                     malbert                    There may be a technical           05:18 PM, 26th Jul                     malbert                    Issue with the app           05:18 PM, 26th Jul                     malbert                    It does not update           05:18 PM, 26th Jul                     malbert                    Nope I’m good. That’s all           05:18 PM, 26th Jul                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           05:18 PM, 26th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:19 PM, 26th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2905736